/* jQuery lightBox plugin - Gallery style */
	#gallery { 
		width: 240px;  
		height: 478px; 
		margin: 0 0 0 4px; 
		background-color: #969594; 
		float: left;
		overflow:auto;
	}
	
	#gallery h1 { width: 220px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.8em; font-weight: bold}
	#gallery h2 { margin: 14px 0 0 19px; padding: 2px; border: 1px solid #FFFFFF; float: left}

	
	#gallery_b { 
		color:white;
		font-size:12px;
		font-family:helvetica;
		width: 526px;  
		margin: 0 0 0px 15px; 
		float: left;
		overflow:auto;
	}
	
	#gallery_b img{
		margin: 2px 2px 2px 2px;
		border:none;
	}
	#gallery_b .obr{
		margin-left:5px;
		margin-top:5px;
		width:94px;
		height:66px;
		border:1px solid white;
		float:left;
		overflow:auto;
	}
	
	#gallery_b .album{
		width:518px;
		overflow:auto;
		margin-bottom:15px;
		overflow:auto;
	}
	#gallery_b .album .ovladanie h3{
	margin-left:3px;
	width:510px;
	overflow:auto;
	}
	#gallery_b .album .ovladanie h3:hover{
		color:steelblue;
	}
	
